package com.goafanti.ChatAI.bo;

public class Messages {
    /**
     * 当前支持以下：
     * user: 表示用户
     * assistant: 表示对话助手
     */
    private String role;
    /**
     * 对话内容，不能为空。
     */
    private String content;

    public Messages(String role, String content) {
        this.role = role;
        this.content = content;
    }

    public Messages() {
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
